Bug 1574582 - [RHEL-7] Include updated ucode for Broadwell EP/EX
Summary: [RHEL-7] Include updated ucode for Broadwell EP/EX
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: microcode_ctl
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Eugene Syromiatnikov
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On: 1568249 1574579
Blocks: 1576331 1576332 1576333 1576334
TreeView+ depends on / blocked
 
Reported: 2018-05-03 15:24 UTC by Stanislav Kozina
Modified: 2018-10-30 09:48 UTC (History)
6 users (show)

Fixed In Version: microcode_ctl-2.1-34.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1576331 1576332 1576333 1576334 (view as bug list)
Environment:
Last Closed: 2018-10-30 09:45:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:3097 None None None 2018-10-30 09:48:04 UTC

Description Stanislav Kozina 2018-05-03 15:24:43 UTC
The updated ucode needs to be delivered for Broadwell EP/EX CPU models to mitigate Spectre vulnerability.
Broadwell EP/EX CPUs need updated microcode update sequence so this is blocker by bz1574579.

Comment 7 Eugene Syromiatnikov 2018-08-30 16:28:22 UTC
Note: with microcode_ctl-2.1-45.el7, BDW EP/EX microcode is included, but is disabled by default due to reports of system hangs even with the updated kernels [1][2].

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1622180
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1623630

Comment 8 Rachel Sibley 2018-08-31 17:28:55 UTC
Verification steps were performed in a separate bugzilla which supersedes this one: https://bugzilla.redhat.com/show_bug.cgi?id=1614422#c9

Comment 10 errata-xmlrpc 2018-10-30 09:45:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:3097


Note You need to log in before you can comment on or make changes to this bug.